Imports System.Data
Imports System.Data.OleDb
Public Class FmSaiedetails

    Private Sub FmSaiedetails_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        ConnectDatabase()
        Label16.Text = Today
    End Sub

    Private Sub Button9_Click(sender As Object, e As EventArgs) Handles Button9.Click
        Main.Show()
        Me.Hide()
    End Sub
End Class